<div class="hellopando-component">
    <div class="component-inner hellopando-inner">
    {{> component this}}
    <div class="component-widget">
        <div class="card">
            <div class="card-body">
                <div class="connect-game">
                    <div class="connect-from">
                        {{#each _items}}
                            <div class="box" data-value="{{_value}}">
                                {{{a11y_text title}}}
                                <div class="dot"></div>
                            </div>
                        {{/each}}
                    </div>
                    <div class="middle">
                        <svg></svg>
                    </div>
                    <div class="connect-to">
                        {{#each _items2}}
                            <div class="box" data-value="{{_value}}">
                                {{{a11y_text title}}}
                                <div class="dot"></div>
                            </div>
                        {{/each}}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>